<?php
error_reporting(0);
require_once("../check.php");
require_once("../../config.php");
   
isset($_POST['m'])?$m = $_POST['m']:$m = null;
isset($_POST['j'])?$j = $_POST['j']:$j = null;
isset($_POST['zhongjiangfangshi'])?$zhongjiangfangshi = $_POST['zhongjiangfangshi']:$zhongjiangfangshi = null;
isset($_POST['minmoney'])?$minmoney = $_POST['minmoney']/100:$minmoney = null;
isset($_POST['maxmoney'])?$maxmoney = $_POST['maxmoney']/100:$maxmoney = null;
isset($_POST['gudingmoney'])?$gudingmoney = $_POST['gudingmoney']/100:$gudingmoney = null;

$sql = "update dunling_config set m='$m',j='$j',zhongjiangfangshi='$zhongjiangfangshi',minmoney='$minmoney',maxmoney='$maxmoney',gudingmoney='$gudingmoney' where id='1'";
$ok = mysql_query($sql,$config);
if($ok){
    echo 'ok';
}else{
    echo 'no';
}
?>